<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Paquetes Javascript-->
    <link rel="stylesheet" href="js/jquery.min.js">
    <link rel="stylesheet" href="js/popper.min.js">
    <link rel="stylesheet" href="js/bootstrap.min.js">
    <!--Paquetes CSS-->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/index.css">
    <title>CI/CD</title>
</head>
<body>
    <!--JUMBOTRON-->
    <div class="container-fluid" style="padding: 0%;">
        <div class="jumbotron">
          <h1>CI/CD</h1>      
          <p>CI / CD es un método para entregar aplicaciones con frecuencia a los clientes mediante la introducción de la automatización en las etapas de desarrollo de aplicaciones. Los conceptos principales atribuidos a CI / CD son integración continua, entrega continua y despliegue continuo. CI / CD es una solución a los problemas que la integración del nuevo código puede causar a los equipos de desarrollo y operaciones (también conocido como " infierno de integración ").</p>
        </div> 
    </div>
    <!--CARDS-->
    <div class="container">
        <!--PRIMERA LÍNEA-->
        <div class="row">
            <div class="card bg-primary text-white col-md-4">
                <div class="card-body">Basic card</div>
              </div>
              <div class="card col-sm-8">
                <div class="card-body">Primary card</div>
              </div>
        </div>
        <br>
        <!--SEGUNDA LÍNEA-->
        <div class="row">
            <div class="card bg-info text-white col-sm-6">
                <div class="card-body">Success card</div>
              </div>
              <div class="card bg-success text-white col-sm-6">
                <div class="card-body">Info card</div>
              </div>
        </div>
        <br>
        <!--TERCERA LÍNEA-->
        <div class="row">
            <div class="card bg-secondary text-white col-sm-4">
                <div class="card-body">Warning card</div>
              </div>
              <div class="card bg-warning text-white col-sm-4">
                <div class="card-body">Danger card</div>
              </div>
              <div class="card bg-danger text-white col-sm-4">
                <div class="card-body">Secondary card</div>
              </div>
        </div>
        <br>
        <!--CUARTA LÍNEA-->
        <div class="row">
            <div class="card bg-white text-dark col-sm-7">
              <div class="card-body">Dark card</div>
            </div>
            <br>
            <div class="card bg-dark text-light col-sm-5">
              <div class="card-body">Light card</div>
            </div>
        </div>
    </div>
</body>
<!--FOOTER-->
<footer>
    <div class="container-fluid">
        <p>CI/CD cambio levesongo</p>
    </div>
</footer>
</html>
